<table>
<tr>
    <th>ID</th>
    <th>Firstname</th>
    <th>Lastname</th> 
    <th>Salary</th>
    <th>Role</th>
</tr>

<% users.forEach(user => { %>
    <tr>
    <td><%= user.id %></td>
    <td><%= user.firstname %></td>
    <td><%= user.lastname %></td>
    <td><%= user.company %></td>
    <td><%= user.salary %></td>    
<% }); %>
</tr>
</table>